/* FLOATING NEWSLETTER */

@media screen and (max-width: 430px) {
    #popinIframe {
        display:none;
    }
}
.floating-newsletter-container {
    position: fixed;
    opacity: 0;
    right: 0;
    bottom: 100px;
    width: 290px;
    border-radius: 15px 0 0 15px;
    -webkit-box-shadow: -3px 1px 18px 2px rgba(0,0,0,0.54);
    -moz-box-shadow: -3px 1px 18px 2px rgba(0,0,0,0.54);
    box-shadow: -3px 1px 18px 2px rgba(0,0,0,0.54);
    background: #ffffff;
    transition: right 1s ease-in-out, opacity 1s ease-in-out;
    -moz-transition: right 1s ease-in-out, opacity 1s ease-in-out;
    -webkit-transition: right 1s ease-in-out, opacity 1s ease-in-out;
    z-index: 100;
    font-size: 12px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 0;
    margin-top: 10px;
}
.floating-newsletter-content:after {
    content: " ";
    display: block;
    clear: both;
}

.floating-newsletter-content {
    margin: 15px;
    position: relative;
}

.floating-newsletter-container .bar-control-newsletter {
    width: 11%;
    min-height: 10em;
    position: relative;
    float: left;
}
.floating-newsletter-container .bar-control-newsletter .popin__close {
    top: 2px !important;
    right: 5px;
}
.floating-newsletter-container .bar-control-newsletter .popin__close:hover,  .floating-newsletter-container .bar-control-newsletter .popin__close:focus, .floating-newsletter-container .bar-control-newsletter .popin__close:active {
    background: #eeeeee;
    box-shadow: inset 0 0 0 0em #eeeeee;
    opacity: 1;
    outline: none;
}
.floating-newsletter-container button:hover, .floating-newsletter-container [type="button"]:hover, .floating-newsletter-container .btn:hover,
.floating-newsletter-container button:focus, .floating-newsletter-container [type="button"]:focus, .floating-newsletter-container .btn:focus,
.floating-newsletter-container button:active, .floating-newsletter-container [type="button"]:active,.floating-newsletter-container .btn:active {
    opacity: .8;
    outline: none;
}
.floating-newsletter-container .bar-control-newsletter  .popin__close {
    position: absolute;
    top: 2px;
    left: -7px;
    padding: 0;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    background:#ffffff;
    font-size: 2em;
    transition: background .2s ease, box-shadow .2s ease;
}

.floating-newsletter-container [type=button] {
    -webkit-appearance: button;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: top;
}
.bar-control-newsletter .popin__close:before,
.bar-control-newsletter .popin__close:after {
    position: absolute;
    top: 39%;
    right: 52%;
    margin-right: 0;
    width: 1px;
    height: 25%;
    background: #292929;
    content: "";
    -webkit-transition: background .2s ease;
    transition: background .2s ease;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.floating-newsletter-container .floating-newsletter-info {
    width: 89%;
    float: left;
    display: inline;
    position: relative;
    padding-top: 16px;
}

.floating-newsletter-container .floating-newsletter-info ul {
    padding: 0;
}

.floating-newsletter-container .floating-newsletter-info li {
    list-style: none;
}
.filter-close .bar-control-newsletter .popin__close:before {
    top: 8px;
}

.vertical-text {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    white-space: nowrap;
    /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
    -webkit-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -ms-transform-origin: left top 0;
    -o-transform-origin: left top 0;
    transform-origin: left top 0;

    /* Should be unset in IE9+ I think. */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.filter-close .bar-control-newsletter .popin__close:before,
.filter-close .bar-control-newsletter .popin__close:after {
    width: 1px;
    margin-top: 3px;
    right:63%;
    margin-right: -3px;
    height: 8px;
}

.bar-control-newsletter .popin_button_close{
    margin-right: 24px;
    margin-top: 3px;
    width: 2em;
    height: 2em;
    border: 0;
    border-radius: 100px;
    float: right;
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    -ms-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

.floating-newsletter-container .bar-control-newsletter .title-newsletter {
    position: absolute;
    top:30px;
    left: 1.2em;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    height: 2em;
    color: #03496F;
    text-transform: uppercase;
    transition: visibility 1s ease-in-out, opacity 1s ease-in-out;
    -moz-transition: visibility 1s ease-in-out, opacity 1s ease-in-out;
    -webkit-transition: visibility 1s ease-in-out, opacity 1s ease-in-out;
    text-align: center;


}
/* ----------------------------- */
/* == hiding content             */
/* ----------------------------- */

.visually-hidden {
    position: absolute !important;
    top: 0 !important;
    overflow: hidden !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    padding: 0 !important;
    width: 1px !important;
    height: 1px !important;
    border: 0 !important;
}
.hiddenText{
    visibility: hidden;
    opacity: 0;
}
.bar-control-newsletter .popin__close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.bar-control-newsletter .popin__close:hover:before, .bar-control-newsletter .popin__close:focus:before, .bar-control-newsletter .popin__close:active:before,
.bar-control-newsletter .popin__close:hover:after,  .bar-control-newsletter .popin__close:focus:after, .bar-control-newsletter .popin__close:active:after {
    background: #666;
}

.start {
    width:100%;
    height:120px;
    padding-top:20px;
    padding-bottom: 30px;
}

.clear {
    font-weight: bold;
    text-align: center;
}

.btn-nl {
    color: #fff;
    width: 95%;
    padding: 6px 12px;
    font-size: 16px;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: background-color ease-in-out .15s,border-color ease-in-out .15s;
}

.input-nl {
    padding: 6px;
    margin: 5px 0;
    outline: none;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    background-color: #fff;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 3px;
    vertical-align: middle;
    width: 90%;
}

#nl-title {
    color: #F6659B;
}

#nl-title-text {
    font-size: 14px;
}

#nl-form {
    font-size: 16px;
    color: #404040;
    margin-bottom: 0;
    margin-top: 10px;
}
